Subject: Re: [PATCH] gitk errors out if launched in a subdirectory

From: Peter Baumann <[email-masked]>
Date: Sat, 13 Jan 2007 17:10:57 +0100

On Sat, Jan 13, 2007 at 02:13:58PM +1100, Paul Mackerras wrote:
> Peter Baumann writes:
> 
> > Is there something obviously wrong with this patch? It is the second
> > time I send this (or a slight variant; last time I even removed the
> > enviroment checking) and nobody answered.
> > 
> > Please say so if it is NAKed.
> 
> No, it looks fine.  It's just that gitk takes a lower priority than
> some other things in my life.
> 
> Paul.
> 

Ok. No problem then. I just felt a little bit stupid after posting the
this simple fix the second time and nobody carred.

-Peter